This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | PShape
Name | ### getChildCount()
Examples |
    PShape states;

    void setup() {
      size(100, 100);
      states = loadShape("tristate.svg");
      int count = states.getChildCount();
      println(count);
    }
Description | Returns the number of children within the PShape.
Syntax |
    sh.getChildCount()
Parameters |
sh | PShape: any variable of type PShape
Returns | int

Updated on October 26, 2013 08:58:33pm PDT